Akuvox Wall-mounted IP Video Intercom - 4 Mpx Wide-angle Camera | Two-way Audio

SKU: AK-R25K
In stock
Usually shipped within 24 hours
Regular price €415,04 Final price
Regular price -10% €460,00 Sale price €415,04 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Wall-mounted IP video door phone - 4 Mpx Wide-angle camera | Two-way audio - Access via EM/MF card, NFC and PIN | 2 relays - Temporary codes | PoE, SIP standard - Cloud maintenance - Connection of monitor and outdoor station via Cloud

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R25K
• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC and PIN, with logs
• Capacity: Contacts: 5,000; RFID users: 25,000 cards and 5,000 passwords
• Keypad: Mechanical numeric keypad with configurable LED backlighting
• Outputs: 2 x relays for lock, 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/3.2" 4 Megapixel CMOS with infrared and light sensor
• Viewing angle: 150° (H) / 150° (V)
• Camera resolution: 2048x1080 (2K) - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video compression: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Material: Aluminum
• Protection rating: IP65
• Operating temp.: -30 ºC ~ +60 ºC
• Dimensions: 185 (W) x 85 (H) x 29 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
• Range: EasyAccess

📦 INCLUDED:
• Akuvox video door phone outdoor station• User manual• Mounting material

Model R25K
Access control Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC and PIN, with logs
Capacity Contacts: 5,000 RFID users: 25,000 cards and 5,000 passwords
Keypad Mechanical numeric keypad with configurable LED backlight
Outputs 2 x relay for lock, 1 x Wiegand OUT and 1 x RS485
Inputs 2 x exit button and 1 x Wiegand IN
Remote access SmartPlus mobile app or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/3.2" 4 Megapixel CMOS with infrared and brightness sensor
Viewing angle 150° (H) / 150° (V)
Camera resolution 2048x1080 (2K) - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 and H.265
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud through installer account or locally via web browser
Material Aluminum
Protection rating IP65
Operating temp. -30 ºC ~ +60 ºC
Dimensions 185 (W) x 85 (H) x 29 (D) mm
Power supply DC 12 V / 1000 mA max. / PoE IEEE802.3af
Weight 800 g
Range EasyAccess

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)